{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:28Z"
    },
    "lastModificationSignature": "89184f998cdcc138ad99504d4853eff6ad30ed54d96a00b804250e0ee76de723"
  }
}